Support » Plugin: Contact Form 7 WooCommerce Order Dropdown Field » WooCommerce 4.0.X Compatibility

Viewing 1 replies (of 1 total)
  • Hi,
    I’ll let someone from Codeboxr Team answer you, but I’ve switched to WooCommerce 4.0.1 (and plan to upgrade to 4.1.0 in a few days), and everything’s still working so far.
    My advice: double your site with a DEV one (an offline clone/backup) with which you can validate everything before switching to prod.

Viewing 1 replies (of 1 total)
  • The topic ‘WooCommerce 4.0.X Compatibility’ is closed to new replies.